{
    "dc_identifier": "nl.mnre1034.2j.2021.258",
    "dc_title": "Gender Election Observation Mission The Netherlands 2021",
    "dc_type": "2j",
    "dc_description": "De aanbevelingen in dit rapport zijn bedoeld om bij te dragen aan het blijven naleven van internationale Europese kaders en wettelijke verplichtingen bij de Tweede Kamerverkiezingen. Dit rapport is in het Engels.",
    "dc_source": "https://open.overheid.nl/Details/ronl-601a9a4c-f5ea-419b-b10f-a46515995071/1",
    "dc_publisher": "mnre1034",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "inrichting van de overheid",
    "foi_decisionDate": "2021-08-31",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-04",
    "foi_publishedDate": "2021-10-11",
    "dc_date_year": "2021",
    "dc_publisher_name": "Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "43",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1034.2j.2021.258.doc.1",
            "dc_title": "rapport-gender-election-observation-mission-van-gender-concerns-international-the-netherlands-2021e-tk-verkiezing-2021",
            "foi_fileName": "rapport-gender-election-observation-mission-van-gender-concerns-international-the-netherlands-2021e-tk-verkiezing-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-601a9a4c-f5ea-419b-b10f-a46515995071/pdf"
        }
    ]
}